Completed

SOAP 1.2 support

Based on the valuable feedback from the BPM Suite community, we have seen that SOAP 1.2 support is frequently required for Bizagi projects and their integration scenarios.

We gladly share that this suggested idea is already in progress, and within our upcoming version we will release support to invoke SOAP web services using the 1.2 standard.